* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
html {box-sizing: border-box;}

body {
  font-family: "auto";
}
li {
    list-style-type: none;
}



a:link {
  text-decoration: none;
  color:#333;
}
a:visited{
  text-decoration: none;
  color: #333;

  
}
a:hover{
  color:#ff9433;
}

/*img:hover {
	opacity: 0.5;
}*/

.flex {
  display: flex;
}

.f12 {font-size:12px !important;}
.f14 {font-size:14px !important;}
.f15 {font-size:15px !important;}
.f16 {font-size:16px !important;}
.f18 {font-size:18px !important;}
.f20 {font-size:20px !important;}
.f25 {font-size:25px !important;}
.f30 {font-size:30px !important;}

.greeen {color: #35700C !important;}
.orenge {color: #E1470C !important;}
.black {color: #000000 !important;}
.blue {color: #0E39AA !important;}
.yellow {color: #FFC701 !important;}
.purple {color: #B906EE !important;}
.pink {color: #EE1194 !important;}
.rakupuru {color: #D10957 !important;}
.red {color:#FB0004 !important;}


/*合併のお知らせ-pc*/
.gp {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    width:700px;
    margin:0 auto;

}



.gp li {
    text-align: left;
    font-size: 20px;
    
}



.text-right {
    text-align: right !important;
}

.indent {padding-left: 1.5em;}

.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mb20 {margin-bottom:20px !important;}

.space {letter-spacing: 0.2em;}
.topiframe {
position: relative;
    top: 20px;
    height: 52px;
    margin-left: 10px;
    margin-right: 10px;
}
.underiframe {
margin-top:20px;
}

/*---------------------------------------------------*/


header {
background:#fff;
}
.header_logo {
    position: relative;
    top: 20px;
    right: 3vw;
    margin-bottom: 25px;
}
.header_inner {
     width:1000px;
     position: relative;
     margin:0 auto;
     display: flex;
}



#gnav_wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 20px;
    /*border-bottom: 2px solid;*/
    border-top: 2px solid;
}

#gnav_wrapper #gnav {
    font-size: 20px;
    width:1000px;
    display: flex;
    max-width: 100%;
    margin: 0 auto;
    align-items: center
}
 #gnav li {
    text-align: center;
    font-size: 16px !important;
    flex: 1;
    position: relative;
    border-right: 1px solid #c5c5c5;
}
 #gnav li:last-child {
     border-right:none;
}
.gnav_img{
  display: none;
}
.search_logo {
  display: none;
}
.search form {
    position: absolute;
    margin: 20px;
    position: absolute;
    left: 300px;
}
.search input[type="text"] {
    border: solid 2px #999;
    border-radius: 5px;
    box-shadow: none;
    height: 30px;
    position: relative;
    width: 280px;
}
.search input[type="image"] {
    position: absolute;
    right: 2%;
    top: 1%;
}




.shopinfo_inner {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    font-size: 12px;
    letter-spacing: 0.1em;
    margin: 0;/*26px*//*変更*/
    position: absolute;
    bottom: 0;
    right: 0;
}
.shopinfo_inner li a {
  color:#333;
}
.shopinfo_inner li {
    border-right: 1px solid #c0c0c0;
    padding: 0 10px;
}
.shopinfo_inner li:last-child {
   border:none;
}
#shopinfo_inwrapper{
  display: none;
}

/*トップページ画像*/
.item-list-top img {
    width: 70%;
    }


/*商品ページ*/


/*認定工場*/
.item1 {
    width: 70%;
    justify-content: space-between;
    margin-bottom: 60px;
}

.item-list1 img {
    width: 70%;
    }

/*会社概要*/
.item2 {
    width: 70%;
    /*justify-content: space-between;*/
    margin-bottom: 60px;
}

.item-list2 p {
    width: 100%;
    text-align: left;
    }

.item-list2 h3 {
    /*background-color: #FB8F00;*/
    background: #358F05;
    color: #FFFFFF;
    }



.item-list2 table {
    width: 100%;
    margin-top: 20px;
    border: solid 1px;
    border-bottom: none;
    }

.item-list2 th {
    padding: 10px;
    border-bottom: solid 1px;
    }



.item-list2 td {
    padding: 10px;
    text-align: left;
    border-bottom: solid 1px;
    border-left: solid 1px;
    }



.item-list3 table {
    width: 100%;
    margin-top: 20px;
    padding-bottom: 15px;
    border: solid 1px;
    }

.item-list3 th {
    padding-top: 15px;
    }



.item-list3 td {
    /*padding: 5px;*/
    text-align: center;
    }

.item-list3 h3 {
    /*background-color: #FB8F00;*/
    background: #358F05;
    color: #FFFFFF;
    }


/*ここからー問い合わせ*/

.item-list4 table {
    width: 100%;
    margin-top: 20px;
    border: solid 1px;
    /*border-bottom: none;*/
    }

.item-list4 td {
    padding: 10px;
    text-align: left;
    border-bottom: solid 1px;
    /*border-left: solid 1px;*/
    border-right: solid 1px;
    }

.item-list4 table th {
    padding: 10px;
    border-bottom: solid 1px;
    width: 100px;
    
    }


.item-list4 .line {
    border-right: none;
    }

.item-list4 .line_bottom {
    border-bottom: none;
    }

.item-list4 .t-head {
	border-collapse: collapse;
	border: solid 1px #ddd;
	background-color: #fdeff0;
	width: 100px;
}

.item-list4 .t-item {
	border-collapse: collapse;
	border: solid 1px #ddd;
    /*padding: 5px;*/
    width:100px;
}


/*ここまでー問い合わせ*/


.featured .block {
    /*display: flex;
    flex-flow: wrap;*/
    /*justify-content: space-between;*/
    width: 100%;
    
}
.featured .block .item-list{
    /*width: 25%;*/
    width: 50%;

}

.item {
    display: flex;
    width: 100%;
    /*flex-flow: wrap;*/
    justify-content: space-between;
    margin-bottom: 60px;
}



.item-list img {
    width: 100%;
    }





.featured .featured-text {
    font-size: 16px;
    text-align: left;
    margin-left: 20px;
    /*padding: 5px;*/
    width: 40%;

}



/*.featured-botton {
    margin: 20px 20px 50px;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
}*/






.color1 {
    background: #c84359;
}
.color2 {
    background: #68941f;
}
.color3 {
    background: #6b786e;
}
.color4 {
    background: #63c1df;
}
.color5 {
    background: #ad8d6f;
}
.color6 {
    background: #ccbcbc;
}
.color7 {
    background: #afaddb;
}
.color8 {
    background: #a3b9ca;
}

/*スライダー*/

.slider img {
  display: block;
  margin: 0 auto;
  height: auto;
    width: 100%;
}

 .slider .slick-arrow {
    top: 50%;
    right: 92px;
    overflow: hidden;
    position: absolute;
    width: 30px;
    height: 28px;
    z-index: 400;
    font-size: 0;
    background: url(../img/arr_slick.png) no-repeat left center;
    transition: transform .4s;
  }
.slider .slick-next {
    transform: scale(-1, 1);
    top: 44%;
    right: 18%;
  }
  .slider .slick-next:hover {
    right: 18%;
    transition: right 0.4s;
  }
  .slider .slick-prev {
    left: 18%;
    margin-left: 0;
    cursor: pointer;
  }
    .slider .slick-prev:hover {
    left: 18%;
    transition: left 0.4s;
  }

  .slider .slick-prev {
    left: 26%;
    margin-left: 0;
    cursor: pointer;
  }

  .slider .slick-list, .slider .slick-track {
    height: 100%;
    transition: translate3d(0, 0, 0);
  }


  .slider .slick-track:after {
    clear: both;
  }

  .slider .inner {
    height: 100%;
  }
  .slider li {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .slider .slick-slide .inner {
    background-color: #fff;
  }
  .slider .slick-next::before {
    display: none;
  }
  .slider .slick-next {
    transform: scale(-1, 1);
    top: 45%;
    right: 25.5%;
  }
  .slider .slick-next:hover {
    right: 24.5%;
    transition: right 0.4s;
  }
  .slider .slick-prev:hover {
    left: 25%;
    transition: left 0.4s;
  }

  .slider .slick-prev::before {
    display: none;
  }


/*NEWS-インフォメーション*/
.topNews {
    border: 1px solid #c0c0c0;
    margin: 10px auto 30px auto;
    width: 70%;
    height: 200px;/*NEWSの高さ設定*/
    /*height: auto;*//*150px*/
    max-width: 100%;
    box-sizing: border-box;
    overflow: overlay;
}

.category {
   width:100%;
   text-align:center;
}
.category h2 {
   margin-top: 80px;
}
.category span {
   color:#878787;
}

.category .featured .block {
display: flex;
    flex-flow: wrap;
    justify-content: center;
    width: 100%;
    max-width: 1200px;
    margin:0 auto;
}
.block {
    margin-top: 30px !important;
}

.cateicon {
padding: 4% 7%;
background: #fff;
margin:10px;
border-radius: 20px;
}
.cateicon p {
font-size:18px;
}
/*

   #recommendList {
   background: #fff;
   padding-top: 50px;
   }
  #recommendList .inner {
  width:60%;
  margin:0 auto;
  }
  #recommendList .block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
  }

  .recommItem {
  border:1px solid #8a6859;
  margin: 10px;
  width: 30%;
  }
  .recommItem a:hover,.cateicon a:hover,.iconImg a:hover {
  opacity: 0.5;
  }
  .recommItem img {
  width:100%;
  padding: 20px;
  }
*/
.button {
background: #fff;
    width: 300px;
    margin: 20px;
    padding: 10px;
    border-radius: 10px;
    border:1px solid #c0c0c0;
    cursor: pointer;
    background: #ff9433;
    color:#fff;
}
.button:hover {
background: #ff9433;
    width: 300px;
    margin: 20px;
    padding: 10px;
    border-radius: 10px;
    color:#333;
    cursor: pointer;
}

   #info {
   background: #fff;
   padding-top: 50px;
   }
  #info .inner {
    text-align: center;
    width: 60%;
    margin: 0 auto;
    position: relative;
    color: #696969;
  }
   #sale {
   background: #fff;
   padding-top: 50px;
   }
  #sale .inner {
      text-align: center;
    width: 60%;
    margin: 0 auto 50px auto;
    position: relative;
    color: #696969;
  }
.info_topic:before {
content: url(http://jfmorgan.under.jp/ibuki/img/line.png);
    position: absolute;
    top: -7px;
    left: 0;
}
.info_topic:after {
content: url(http://jfmorgan.under.jp/ibuki/img/line.png);
    position: absolute;
    top: -7px;
    right: 0;
}

.info2clm {
display: flex;
margin-top: 40px;
}
#info .box {
display: flex;
justify-content: center;
}

#info .box .iconImg img {
width:140px;
}
.iconTxt {
text-align:left;
margin:20px;
font-size:16px;
}
.iconTxt .tit {
font-size:20px;
font-weight:bold;
}

hr.dot {
	border-top: 2px dotted #8a6859;
}

.rakutenbnner {
 background: #fff;
}
.rakuteninfo {
width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
}
.rakuteninfo > .box {
width: 100% !important;
    margin: 0 auto 25px;
    display: flex;
    justify-content: center;
}

.rakutenTxt {
text-align: left;
    margin-left: 20px;
    font-size: 14px;
    display: inline-block;
    color:#333;
}
#storeInfo {
/*background:#e2e2e2;*/
    /*background: #DCFADE;*/
    background: #358F05;
}
/*
#storeInfo .inner {
 width:100%;
background: #1d245c;
 margin:0 auto;
}
.guide {
background:#1d245c;
padding:30px;
color:#fff;
width:100%;
max-width:1000px;
margin:0 auto;
}*/

.guideline {
/*background:#e2e2e2;*/
/*background: #F8E3BE;*/
background: #358F05;
width:100%;
max-width:1200px;
margin:0 auto;
padding: 20px 0;
display: flex;
    flex-flow: wrap;
    justify-content: center;
}
.guideinner p {
margin: 0px 20px;
}
.guideinner {
font-size:12px;
}
.red {
font-size:21px;
color:#e10000;
}
.caption {
font-size:10px;
}
.guideinner > h4 {
border-bottom:1px solid #696969;
margin: 0px 10px 20px;
    border-bottom: 1px solid;
    color: #333333;
    font-size: 18px;
}
.guideline .guideinner {
background: #fff;
    /*width: 32%;*/
    width: 35%;
    margin: 8px;
    padding: 20px;
}

 footer {
    text-align: center;
    background-color: #fff;
  }




  footer ul {
    padding: 30px 10px;
    width: 100%;
    max-width:1000px;
    display: flex;
    margin: 0 auto;
    text-align: center;
  }


  footer li {
    font-size: 16px;
    margin-left: 28px;
    margin-right: 20px;
    padding-right: 44px;
    border-right: 1px solid #fff;
    text-align: center;
  }


  footer li:last-child {
  border:none;
  }
  footer li a {
    color: #333;
    padding: 5px;
    font-size:16px;
  }
  footer small {
    color: #333;
  }
  .copy {
  padding:30px;
  }

.navbutton {
  display: none;
}
/*topスクロール*/
#page_top{
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 0;
  /*background: #ff9433;*/
  background: #358F05;
  /*opacity: 0.6;*/
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -25px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 35px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}


/*ここからスマホ-------------------------------------------------------*/
/*@media screen and (max-width:480px){*/
@media only screen and (max-width: 768px) {

  .pc {display:none;}
    
  img{
    max-width: 100%;
    object-fit: contain;
  }
    
.item-list img {
    width: 100%;
    
}
    
  #wrapper{
    overflow-x: hidden;
  }
    
/*合併のお知らせ-mb*/
.gp {
    width:350px;

}
    
    
    
  header{
    height: auto;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 100;
  }
  .header_logo {
    position: relative;
    top: 1vh;
    right: 3vw;
    max-width: 85%;
}
  .header_inner{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    max-width: 100%;
  }
  .search_logo {
    display: block;
    position: relative;
    top: 1vh;
    right: 10%;
    width: 6%;
  }
  .search {
    display: none;
  }
  .gnav_img{
    display: block;
    margin: 10% 0;
  }
  #shopinfo_outwrapper{
    display: none;
  }
  #container-slider{
    margin-top: 1vh;
    /*border-top: 5px solid #1d245c;*/
  }
  .topNews {
    width: 95%;
  }
  /*
  .search form {
      position: absolute;
      margin: 10px 22px;
      left: 125px;
  }
  .search input[type="text"] {
      border: solid 2px #999;
      border-radius: 5px;
      box-shadow: none;
      height: 30px;
      position: relative;
      width: 200px;
  }
  .search input[type="image"] {
      position: absolute;
      right: 2%;
      top: 1%;
  }*/
  
  .category .featured .block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: wrap;
  }
  .category .featured .block .item-list{
    width: calc(100%/2);
    padding: 0 1px;
  }

 

  h1 {
      margin: 0;
  }/*
  .topiframe {
      position: relative;
      top: 24px;
      width: 170px;
      height: 25px;
      margin: 0;
  }
  #container {
    margin-top:105px;
  }
  #recommendList .inner {
      width: 100%;
      margin: 0 auto;
  }
  .recommItem {
      border: 1px solid #8a6859;
      margin: 8px;
      width: 45%;
  }*/
  #info .inner {
  width:100%;
  }
  .iconTxt {
      margin: 2px 10px 0 0;
  }
  .iconImg {
  padding: 10px;
  }

  .info_topic span,.recommend_topic span {
  background: #fff;
      z-index: 2;
      position: relative;
  }
    
    
    .category h2 {
   margin-top: 20px;
}
  .category_topic span {
  background: #f4eade;
      z-index: 2;
      position: relative;
  }
  #info .box {
      flex-flow: column;
  }
  .rakutenImg img {
  width:96%;
  }
  .info2clm {
  margin-top:10px;
  }
  .iconTxt{
  margin: 0 10px;
      text-align: center;
  }
  .rakuteninfo > .box {
  width: 98% !important;
      margin: 0 auto;
      display: flex;
      flex-flow: column;
      padding: 10px;
      justify-content: center;
  }
  .slick-dots {
    bottom: initial!important;
		margin-top:0px!important;
  }

  .guideline {
margin:0 auto;
padding: 0;
}  
    
.guideinner {
background: #fff;
    /*width: 32%;*/
    width: 70% !important;
    margin: 8px;
    padding: 5px;
}
  
.footer_logo img{
    width: 60%;
  }
  
footer ul {
  width:100%;
 /* padding: 10px 5px;*/
    text-align: center;
  }
    
 footer li{
  margin:0;
  padding:10px;
  border-right:none;
  font-size: 11px;
  }
   
footer li a {
    color: #333;
    /*padding: 5px;*/
    font-size:12px;
  }
    
  #page_top a::after {
    display:none;
  }
  #page_top {
      width: 60px !important;
      height: 60px !important;
  }
  #page_top a {
      width: 60px !important;
      height: 60px !important;
  }
  #page_top a::before {
    top: -18px!important;
  }

  #gnav_wrapper #gnav {
      font-size: 13px;
      width: 100%;
      display: unset;
      max-width: 100%;
      margin: 0 auto;
      align-items: center;
  }
  #gnav_wrapper {
      width: 100%;
      margin: 0 auto;
      /*position: fixed;*/
      background: #fff;
      /*padding: 5% 3% 0 2%;
      padding: 5% 3% 0 2%;*/
      /*border-bottom: #333;*/
      
  }
  #gnav li a {
    /*border-bottom: solid #000000;*/
      
  }

#gnav li {
    text-align: center;
    font-size: 18px !important;
    /*flex: 1;
    position: relative;*/
    border-right: none;
    padding-bottom: 15px;
    
    }
         
#gnav li:last-child {
     padding-bottom: 0;
}   
         
         
  #shopinfo_inwrapper{
    /*display: block;*/
    font-size: 13px;
      width: 100%;
      display: unset;
      max-width: 100%;
      margin: 0 auto;
      align-items: center;
  }
  #shopinfo_inwrapper li {
    text-align: left;
  }
  #shopinfo_inwrapper li a:after{
    font-family: 'Font Awesome 5 Free';
    content: "\f054";
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -12px;
  }
    
   /*トップページ画像スマホ*/   
.item-list-top img {
    width: 100%;
    }
    
    /*商品ページスマホ*/
    
    /*認定工場*/
.item1 {
    width: 90%;
    justify-content: space-between;
    margin-bottom: 60px;
}

.item-list1 img {
    width: 100%;
    }
    
    
    

.featured .block {
    /*display: flex;
    flex-flow: wrap;*/
    /*justify-content: space-between;*/
    width: 100%;
    
}
.featured .block {
    /*width: 25%;*/
    width: 100%;

}
    
.item-list{
    display: unset;
}
    

.item {
    display: unset;
    width: 90%;
    /*flex-flow: wrap;*/
    /*justify-content: space-between;*/
    margin-bottom: 20px;
    text-align:center; 
}

.item-list img {
    width: 100%;
    }

.featured .featured-text {
    font-size: 16px;
    margin-left: 0px;
    text-align: center;
    padding: 5px;
    width: 100%;
    border-bottom: solid;
}
    
    
    

  /*spボタン*/
    


  /*.global-nav {
    position: fixed;
    right: -100%;
    top: 0;
    width: 100%;
    height: 100vh;
    padding-top: 40px;
    background-color: #fff;
    transition: all .6s;
    z-index: 200;
    overflow-y: auto;
  }*/
    
    
  /*.hamburger {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 300;
  }
  .global-nav__list {
    margin: 5px;
    padding: 0;
    list-style: none;
  }*/
    
    
    
 /* .global-nav__item {
    text-align: center;
    padding: 0 14px;
  }
  .global-nav__item a {
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid #eee;
    text-decoration: none;
    color: #111;
    font-weight: bold;
  }
  .global-nav__item a:hover {
    background-color: #eee;
  }*/
 /* .hamburger__line {
    position: fixed;
    right: 11px;
    width: 18px;
    height: 1px;
    background-color: #fff;
    transition: all .6s;
  }*/
 /* .hamburger__line--1 {
    top: 14px;
        background-color: #333;
  }
  .hamburger__line--2 {
    top: 20px;
        background-color: #333;
  }
  .hamburger__line--3 {
    top: 26px;
        background-color: #333;
  }
  .black-bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    background-color: #000;
    opacity: 0;
    visibility: hidden;
    transition: all .6s;
    cursor: pointer;
  }*/
  /* 表示された時用のCSS */
 /* .nav-open .global-nav {
    right: 0;
  }
  .nav-open .black-bg {
    opacity: .8;
    visibility: visible;
  }
  .nav-open .hamburger__line--1 {
    transform: rotate(45deg);
    top: 20px;
    background-color: #333;
  }
  .nav-open .hamburger__line--2 {
    width: 0;
    left: 50%;
    background-color: #333;
  }
  .nav-open .hamburger__line--3 {
    transform: rotate(-45deg);
    top: 20px;
    background-color: #333;
  }

  #gnav li input[type="text"] {
      width: 100%;
      margin: 20px auto;
  }
  #gnav li input[type="image"] {
      position: absolute;
      right: 6%;
      top: 27%;
  }
  .category {
      width: 96%;
      margin: 0 auto;
  }*/
    
    

    


    
    }
/*---------------------------------------------------------*/

